Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-3259

el-api to version 2.2 in web mvc setup command

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Complete
    • Affects Version/s: 1.2.2.RELEASE
    • Fix Version/s: 1.2.3.RELEASE
    • Component/s: WEB MVC
    • Labels:
      None

      Description

      The Roo "web mvc setup" command is issuing

      <dependency>
      <groupId>javax.el</groupId>
      <artifactId>el-api</artifactId>
      <version>1.0</version>
      <scope>provided</scope>
      </dependency>

      I believe is should be <version>2.2</version>

        Attachments

          Activity

            People

            • Assignee:
              stewarta Alan Stewart
              Reporter:
              greg.soulsby Gregory J Soulsby
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: